* {
	font-family: "Verdana",sans-serif;
	font-size: 20px;
}


#External {
	color: #E9EF26;
}


h1	{
	font-size: 3rem;
}


#h2up {
	text-transform: uppercase;
}

.learn {
	background-color: lightgreen;
}

.Tools {
	border: 2px solid blue;
} 


img + ul {
	list-style-type: none;
}

section img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}

ul ~ p	{
	text-align: center;
}

body > section > ul > li {
	letter-spacing: 10px;
}